@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{color:#434343;}
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif);}
.zt_con{font-size:18px;line-height:29px;font-family: 'Microsoft yahei',Arial; background:#f3fdff; min-width:1210px; margin:auto;}
.banner1{background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/banner1.jpg) top center no-repeat; height:350px; min-width:1200px;}
.banner2{background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/banner2.jpg) top center no-repeat; height:350px; min-width:1200px;}
.clear{clear:both;}
.tupian{width:960px;}
.chanpin{width:960px;}
.chanpin img{ float:left;}
.daodu{width:960px;height:208px;background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_02.jpg)  center 0px no-repeat;}
.daodu p{font-family:"宋体";font-size:14px; padding:82px 30px 42px 164px;line-height:26px; }
.bt01{width:100%; height:144px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/bj01.jpg)  center 0px no-repeat;}
.qiyuan{width:960px;height:241px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_04.jpg)  center 0px no-repeat;}
.qiyuan p{ padding:34px 383px 42px 17px;}
.bt02{width:100%; height:147px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/bj02.jpg)  center 0px no-repeat;}
.jieshi{width:960px;}
.dingyi{height:198px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_06.jpg)  center 0px no-repeat;}
.dingyi p{padding:93px 428px 42px 17px;}
.bingyin{height:198px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_07.jpg)  center 0px no-repeat;}
.bingyin p{padding:81px 428px 42px 17px;}
.renqun{height:289px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_10.jpg)  center 0px no-repeat;}
.renqun p{padding:101px 404px 42px 49px;text-indent:0em;}
.xianzhuang{height:375px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_11.jpg)  center 0px no-repeat;}
.xianzhuang p{padding:145px 566px 42px 19px;}
.bt03{width:100%; height:172px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/bj03.jpg)  center 0px no-repeat;}
.zhenduan{width:960px;}
.zd-01{height:90px;}
.zd-01 {padding:28px 18px 22px 19px;}
.zd-02{ height:341px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/fdm_14.jpg)  center 0px no-repeat;}
.zd-02 p{padding:104px 783px 22px 49px;text-indent:0em;}
.bt04{height:252px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/bj04.jpg)  center 0px no-repeat;}
.bt05{height:196px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/bj05.jpg)  center 0px no-repeat;}

.lefnav { width:140px; height:352px; background:url(http://imgcdn.baiji.com.cn/topic/feidongmai/images/louc.png) left top no-repeat; padding-top:23px; position:fixed; left:0px; top:200px; display:none;}
.lefnav a { height:42px; display:block;}
.lefnav a.backtop { height:53px; margin-top:69px;}

/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:370px;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:60px; height:85px; position:fixed; right:0px; top:376px; display:none;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer .btright {margin-right: 30px !important; margin-top: 5px !important;}